Results 1 to 5 of 5

Thread: How to fix outdated upstreams

  1. #1
    Join Date
    2018-Dec
    Location
    Belgium
    Posts
    2

    How to fix outdated upstreams

    Hi folks,

    I was working on an SSL audit when I noticed one of the tool available in kali was outdated.

    Actually, the tool itself was not outdated, only the upstream went silent and a new version was forked.

    The tool in question is sslyze : kali uses https://github.com/iSECPartners/sslyze as reference platform, where current development takes place on https://github.com/nabla-c0d3/sslyze for more than 4 years.

    How to notify kali maintainers of such a change, so that Kali tools remain on the bleeding edge where we like them ? According to Kali's git, maintainer is known as "dookie", but I dind't find a way to get in touch with him/her.

    Thanks in advance for your advises,

    TLC

  2. #2
    Join Date
    2016-Dec
    Location
    Canada
    Posts
    248
    Kali linux bugtracker

  3. #3
    Join Date
    2016-Dec
    Posts
    525
    as bigbiz said, https://bugs.kali.org -> Tool Upgrade

  4. #4
    Join Date
    2018-Dec
    Posts
    2
    I had the same issue and ended up using pip install sslyze==1.3.4










    https://appsync.biz/dafont/https://downloader.vip/mapquest/https://appsync.biz/filehippo/








    Last edited by arso96; 2018-12-26 at 18:58.

  5. #5
    I tried this also without success. The Remote Server loaded OK (xrdp) using port 3390. However, I notice that there is no IP address. I must have missed something during the install. I'll check the script and see if I can fix it. The IP address should presumably be the same as your computer. I'm happy to work with anyone testing this great resource fix epson printer error code 0xea






Similar Threads

  1. NEED DEVS! wifite is outdated & needs to be replaced
    By kimocoder in forum Project Archive
    Replies: 4
    Last Post: 2017-05-19, 21:15
  2. Replies: 1
    Last Post: 2016-07-22, 21:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •